package com.zjrs.ggfw.rlzysc.dto;

import jakarta.validation.constraints.NotBlank;

public class SetZwxxLogDTO {
    @NotBlank(message = "缺少职位信息流水号参数")
    private String rsrlzyzwxxlsh;//职位信息流水号

    @NotBlank(message = "缺少来源渠道参数")
    private String lyqd;//来源渠道流水号

    public String getRsrlzyzwxxlsh() {
        return rsrlzyzwxxlsh;
    }

    public void setRsrlzyzwxxlsh(String rsrlzyzwxxlsh) {
        this.rsrlzyzwxxlsh = rsrlzyzwxxlsh;
    }

    public String getLyqd() {
        return lyqd;
    }

    public void setLyqd(String lyqd) {
        this.lyqd = lyqd;
    }
}

